ul
   li#solution_window_1
      a(href='#') Test Project
      ul
         li#phtml_2
            a(href='#') Source File 1
         li#phtml_3
            a(href='#') Header File 1
   li#solution_window_2
      a(href='#') My Project 2